#!/usr/bin/env python3

# Author: Vadim Yanitskiy <vyanitskiy@sysmocom.de>
# SPDX-License-Identifier: GPL-3.0-or-later

import sys
import yaml
import json

with open(sys.argv[1], 'r') as f:
    data = yaml.safe_load(f)

json.dump(data, sys.stdout, indent=4)
